@charset "UTF-8";

/* Layout (overlay configuration) */

.overlay {
    height: 0%;
    width: 100%;
	float: center;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: rgb(255,255,255);
    background-color: rgba(250,255,255, 0.4);
    overflow-y: hidden;
    transition: 0.5s;
	}
.overlay-content {
    position: relative;
    top: 0px;
    width: 100%;
    text-align: center;
    margin-top: 15px;
}
.overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;
    color: #818181;
    display: block;
    transition: 0.3s;
}
.overlay a:hover, .overlay a:focus {
    color: #f1f1f1;
}
.closebtn {
    position: absolute;
    top: 5px;
    right: 145px;
	font-size: 30px !important;
}

.closebtnM {
    position: absolute;
    top: 5px;
    right: 145px;
    font-size: 30px !important;
}
.picOver {
	max-width: 200%;
	border: 8px solid #841204;
	border-radius: 10px;
	
}
@media screen and (min-height: 450px) {
  .overlay {overflow-y: auto;}
  .overlay a {font-size: 20px}
  .closebtn {
    font-size: 40px !important;
    top: 0px;
    right: 235px;
	color: black;
	font-weight: 900;
  }
}

@media (max-width: 500px){
	.picOver {
	max-width: 90%;
	border: 8px solid #841204;
	border-radius: 10px;
}
}
@media (min-width: 768px){
	.picOver {
	max-width: 90%;
	border: 8px solid #841204;
	border-radius: 10px;
}
}